Gerät nicht kompatibel

Diskussionen zu den Smartphone Versionen
Post Reply
highpaule
Posts: 13
Joined: Sun Jan 07, 2007 11:00

Gerät nicht kompatibel

Post by highpaule » Sun Jul 17, 2016 08:48

Hallo Sven,
habe ein Android Tablet geschenkt bekommen und wollte Diving Log nun auch dort installieren. Leider bekomme ich immer die Meldung "Dein Gerät ist nicht mit dieser Version kompatibel". Auf dem Tablet läuft Android 4.4.4
Woran liegt das?
Vielen Dank!

divinglog
Site Admin
Posts: 4698
Joined: Sat Feb 08, 2003 21:02
Location: Coburg
Contact:

Re: Gerät nicht kompatibel

Post by divinglog » Sun Jul 17, 2016 22:17

Hallo

Woran das liegt weiß ich leider nicht, das entscheidet Google irgendwie. Prinzipiell läuft die App ab Android 4.0. Wenn du möchtest kannst du die APK aber hier herunterladen und manuell installieren.

Schöne Grüße,
Sven

highpaule
Posts: 13
Joined: Sun Jan 07, 2007 11:00

Re: Gerät nicht kompatibel

Post by highpaule » Tue Jul 19, 2016 04:48

Hallo Sven,
super! Vielen Dank! Das Programm ist wie immer super und alles funktioniert prima!
Danke nochmal.

Sven

Post Reply